function FileData_Pairs(x)
{
x.t("example","best");
x.t("example","configurations");
x.t("example","enable");
x.t("example","multicast");
x.t("example","configuration");
x.t("example","configure");
x.t("example","provisioning");
x.t("supports","asr");
x.t("supports","225");
x.t("serves","entry");
x.t("telecommunication","management");
x.t("(ps)","domain");
x.t("staros","release");
x.t("equal","pdp");
x.t("states","active");
x.t("active","state");
x.t("active","configuration");
x.t("modes","user");
x.t("modes","mbms");
x.t("modes","section");
x.t("enabling","disabling");
x.t("leaves","mbms");
x.t("administrators","session");
x.t("administrators","view");
x.t("provide","forward");
x.t("provide","better");
x.t("provide","examples");
x.t("available","platforms");
x.t("available","asr");
x.t("available","purchased");
x.t("available","mbms");
x.t("method","mass");
x.t("protocols","codecs");
x.t("combined","audio");
x.t("exist","mbms");
x.t("irrespective","whether");
x.t("internet","group");
x.t("bmsc","servers");
x.t("bmsc","profile");
x.t("mode-preference","end");
x.t("managing","configuration");
x.t("sgsns","per");
x.t("bm-sc","functional");
x.t("bm-sc","ggsn");
x.t("bm-sc","consists");
x.t("bm-sc","includes");
x.t("bm-sc","determines");
x.t("bm-sc","provides");
x.t("bm-sc","session");
x.t("bm-sc","profile");
x.t("bm-sc","mbms");
x.t("bm-sc","release");
x.t("bm-sc","authorization");
x.t("bm-sc","ready");
x.t("bm-sc","synchronize");
x.t("bm-sc","data");
x.t("bm-sc","initiated");
x.t("bm-sc","server");
x.t("five","sub-functions");
x.t("proxy","transport");
x.t("efficiently","data");
x.t("broadcast-multicast","service");
x.t("multimedia","broadcast/multicast");
x.t("multimedia","broadcast");
x.t("multimedia","services");
x.t("multimedia","capabilities");
x.t("multimedia","data");
x.t("gtp","tunnels");
x.t("functional","description");
x.t("functional","entity");
x.t("rfc","3588");
x.t("within","active");
x.t("within","ggsn");
x.t("within","multicast");
x.t("within","plmn");
x.t("within","defined");
x.t("bmsc-profile","name");
x.t("bmsc-profile","bmsc_profile_name");
x.t("full","username");
x.t("full","view");
x.t("full","output");
x.t("full","information");
x.t("lists","commands");
x.t("mcast-address","mcast_address");
x.t("installed","mbms");
x.t("installed","system");
x.t("teardown","mbms");
x.t("teardown","established");
x.t("currently","logged");
x.t("currently","npu");
x.t("currently","accessing");
x.t("description","release");
x.t("33.246","security");
x.t("3588","diameter");
x.t("delivery","serves");
x.t("delivery","mbms");
x.t("delivery","charging");
x.t("describes","procedure");
x.t("refer","executive");
x.t("refer","verifying");
x.t("table","lists");
x.t("required","mbms");
x.t("required","transfer");
x.t("required","elements");
x.t("source","multiple");
x.t("source","group");
x.t("source","pre-defined");
x.t("source","users");
x.t("various","data");
x.t("events","content");
x.t("key","distribution");
x.t("related","parameters");
x.t("related","mbms");
x.t("related","signaling");
x.t("related","information");
x.t("layer","service");
x.t("once","created");
x.t("disabling","mbms");
x.t("realm","realm_name");
x.t("realm","sec_realm_name");
x.t("replication","data");
x.t("components","entities");
x.t("performs","following");
x.t(".cfg","file");
x.t("vpn_ctxt_name","view");
x.t("executive","mode");
x.t("action","perform");
x.t("summary","full");
x.t("ggsn","bm-sc");
x.t("ggsn","product");
x.t("ggsn","de-registration");
x.t("ggsn","registering");
x.t("ggsn","provides");
x.t("ggsn","mbms");
x.t("ggsn","reporting");
x.t("ggsn","configuration");
x.t("ggsn","services");
x.t("ggsn","configure");
x.t("ggsn","service");
x.t("ggsn","including");
x.t("ggsn","provisioned");
x.t("video","hand");
x.t("video","clips");
x.t("video","distribution");
x.t("video","audio");
x.t("enabled","valid");
x.t("user","leaves");
x.t("user","working");
x.t("user","access");
x.t("user","need");
x.t("user","indicates");
x.t("user","network");
x.t("user","teid");
x.t("user","prepaid");
x.t("user","activated");
x.t("user","control");
x.t("user","receive");
x.t("user","accessing");
x.t("user","specific");
x.t("user","services");
x.t("user","separate");
x.t("user","data");
x.t("user","service");
x.t("qos","mbms");
x.t("cc_bucket","gtpp");
x.t("descriptions","commands");
x.t("current","administrative");
x.t("platforms","licenses");
x.t("platforms","feature");
x.t("platforms","release");
x.t("platforms","running");
x.t("platforms","output");
x.t("platforms","system");
x.t("transmitting","single");
x.t("later","ggsn");
x.t("later","support");
x.t("shows","basic");
x.t("shows","reference");
x.t("download","methods");
x.t("contexts","ggsn");
x.t("contexts","timeout");
x.t("downstream","node");
x.t("membership","function");
x.t("uses","radio");
x.t("movie","song");
x.t("time1","mins");
x.t("line","interface");
x.t("last","reboot");
x.t("support","introduction");
x.t("support","license");
x.t("support","225");
x.t("support","requires");
x.t("support","mbms-specific");
x.t("support","framing");
x.t("support","following");
x.t("support","intra-ggsn");
x.t("provided","managing");
x.t("provided","existing");
x.t("bearer","joined");
x.t("bearer","plan");
x.t("bearer","services");
x.t("bearer","context");
x.t("bearer","timeout");
x.t("bearer","service");
x.t("bearer","paths");
x.t("mode","user");
x.t("mode","ggsn");
x.t("mode","uses");
x.t("mode","unidirectional");
x.t("mode","provides");
x.t("mode","allows");
x.t("mode","commands");
x.t("mode","prompt");
x.t("mode","mbms");
x.t("mode","gtpp");
x.t("mode","multicast");
x.t("mode","broadcast");
x.t("mode","services");
x.t("mode","data");
x.t("mode","configure");
x.t("mode","information");
x.t("mode","procedure");
x.t("mode","service");
x.t("mode","operations");
x.t("mode","applying");
x.t("center","(bm-sc)");
x.t("state","network");
x.t("selectively","transmit");
x.t("leave","message");
x.t("time2","mins");
x.t("errors","ggsn");
x.t("errors","warnings");
x.t("errors","section");
x.t("interface","session");
x.t("interface","reference");
x.t("interface","statistics");
x.t("working","address");
x.t("grep_options","display");
x.t("look","gmb");
x.t("displays","mbms");
x.t("displays","detailed");
x.t("displays","statistics");
x.t("basic","services");
x.t("basic","procedure");
x.t("basic","outline");
x.t("basic","difference");
x.t("best","meets");
x.t("introduction","supported");
x.t("introduction","mbms");
x.t("type","transmission");
x.t("type","service");
x.t("unidirectional","point-to-multipoint");
x.t("unidirectional","data");
x.t("asr","5000");
x.t("originator","content");
x.t("carousel","download");
x.t("game","delivery");
x.t("on-going","session");
x.t("(igmp)","leave");
x.t("multicast-sessions","full");
x.t("multicast-sessions","view");
x.t("multicast-sessions","output");
x.t("establishment","teardown");
x.t("establishment","ggsn");
x.t("establishment","bearer");
x.t("establishment","network");
x.t("hand","multicast");
x.t("initiate","mbms");
x.t("time","example");
x.t("time","last");
x.t("time","period");
x.t("whereas","multicast");
x.t("sports","video");
x.t("multiple","terminals");
x.t("multiple","users");
x.t("point-to-multipoint","type");
x.t("point-to-multipoint","transmission");
x.t("point-to-multipoint","service");
x.t("broadcast/multicast","service");
x.t("rate","mbms");
x.t("subscriber","show");
x.t("subscriber","joins");
x.t("i.e","user");
x.t("vpn_context_name","-noconfirm");
x.t("vpn_context_name","apn");
x.t("vpn_context_name","ggsn-service");
x.t("-noconfirm","bmsc-profile");
x.t("-noconfirm","default");
x.t("-noconfirm","gtpp");
x.t("-noconfirm","mbms");
x.t("explains","display");
x.t("product","administration");
x.t("guides","provide");
x.t("networks","platforms");
x.t("networks","transmitting");
x.t("mobility","procedures");
x.t("text","light");
x.t("entities","required");
x.t("entities","following");
x.t("channel","mbms");
x.t("channel","broadcast");
x.t("needed","bit");
x.t("high-level","series");
x.t("default","gtpp");
x.t("default","mbms");
x.t("default","gmb");
x.t("default","max-contexts");
x.t("listed","exec");
x.t("mcast_address","apn");
x.t("single","source");
x.t("single","unidirectional");
x.t("single","on-going");
x.t("single","stream");
x.t("single","content");
x.t("8.0","later");
x.t("indication","bm-sc");
x.t("access","point");
x.t("access","view");
x.t("consists","five");
x.t("start","phase");
x.t("relationship","user");
x.t("servers","gathering");
x.t("servers","view");
x.t("servers","show");
x.t("license","main");
x.t("license","chassis");
x.t("8.1","later");
x.t("includes","bm-sc");
x.t("includes","user");
x.t("includes","functions");
x.t("includes","mbms");
x.t("configurations","presented");
x.t("configurations","saving");
x.t("command","line");
x.t("command","displays");
x.t("command","view");
x.t("command","show");
x.t("standards","support");
x.t("standards","supported");
x.t("standards","requests");
x.t("proper","gtp");
x.t("able","npu");
x.t("security","multimedia");
x.t("security","function");
x.t("found","defined");
x.t("found","verifying");
x.t("determines","data");
x.t("need","subscribe");
x.t("indicates","network");
x.t("file","described");
x.t("list","administrative");
x.t("status","configured");
x.t("status","view");
x.t("status","broadcast");
x.t("5000","platforms");
x.t("5000","support");
x.t("5000","platform");
x.t("225","sgsns");
x.t("225","downlink");
x.t("group","internet");
x.t("group","i.e");
x.t("group","default");
x.t("group","configuration");
x.t("group","subscribers");
x.t("group","joining");
x.t("group","users");
x.t("group","following");
x.t("group","management");
x.t("group","associated");
x.t("joined","apn");
x.t("joined","multicast");
x.t("codecs","release");
x.t("relatively","high");
x.t("de-registration","ggsn");
x.t("assign","separate");
x.t("endpoint","identifier");
x.t("endpoint","endpoint_name");
x.t("profile_name","-noconfirm");
x.t("profile_name","default");
x.t("cisco","systems");
x.t("guide","retrieve");
x.t("guide","using");
x.t("network","layer");
x.t("network","ggsn");
x.t("network","selectively");
x.t("network","basic");
x.t("network","eliminates");
x.t("network","he/she");
x.t("network","mbms");
x.t("network","control");
x.t("network","services");
x.t("network","operator");
x.t("network","resources");
x.t("entry","point");
x.t("picture/video","clips");
x.t("tourist","information");
x.t("imsi","imsi");
x.t("imsi","identifying");
x.t("teid","control");
x.t("subscribe","broadcast");
x.t("cab","order");
x.t("leaving","phase");
x.t("presented","bmsc");
x.t("presented","mbms");
x.t("logged","system");
x.t("recommended","select");
x.t("features","exclusive");
x.t("features","supported");
x.t("features","described");
x.t("clips","video");
x.t("clips","suitable");
x.t("clips","subscribers");
x.t("clips","audio");
x.t("clips","subscribed");
x.t("traffic","mbms");
x.t("traffic","route");
x.t("registering","ggsn");
x.t("availability","radio");
x.t("configuring","system");
x.t("controller","establishment");
x.t("exclusive","mbms");
x.t("requires","following");
x.t("high","data");
x.t("via","packet");
x.t("via","streaming");
x.t("pdp","context");
x.t("sub-functions","membership");
x.t("wap","users");
x.t("duration_sec","gtpp");
x.t("uptime","time");
x.t("uptime","view");
x.t("service-type","multicast");
x.t("functionality","ggsn");
x.t("functionality","support");
x.t("functionality","perform");
x.t("functionality","receive");
x.t("functionality","3gpp");
x.t("functionality","system");
x.t("datacast","type");
x.t("suitable","method");
x.t("suitable","ran");
x.t("forward","mbms");
x.t("enabler","various");
x.t("name","profile_name");
x.t("name","multicast");
x.t("common","channel");
x.t("common","radio");
x.t("ran","capabilities");
x.t("association","apn");
x.t("hours","time2");
x.t("hours","gtpp");
x.t("warnings","within");
x.t("bmsc_profile_name","service-type");
x.t("bmsc_profile_name","verbose");
x.t("discusses","following");
x.t("wireless","networks");
x.t("wireless","network");
x.t("mbms-specific","gmb");
x.t("framework","support");
x.t("(ue/ms)","associated");
x.t("performance","processing");
x.t("references","entities");
x.t("stop","phase");
x.t("dictionary","gmb");
x.t("sec_peer_name","realm");
x.t("grep","grep_options");
x.t("eliminates","unnecessary");
x.t("perform","multimedia");
x.t("perform","mbms");
x.t("perform","information");
x.t("part","mbms");
x.t("base","protocol");
x.t("handles","broadcast");
x.t("apn","bm-sc");
x.t("apn","access");
x.t("apn","apn");
x.t("apn","detailed");
x.t("apn","apn_name");
x.t("apn","configuration");
x.t("apn","configure");
x.t("provider","allows");
x.t("provider","mbms");
x.t("provider","broadcast");
x.t("user_name","view");
x.t("provides","multimedia");
x.t("provides","unidirectional");
x.t("provides","establishment");
x.t("provides","high-level");
x.t("provides","features");
x.t("provides","functionality");
x.t("provides","configuration");
x.t("provides","authentication");
x.t("provides","information");
x.t("provides","two");
x.t("provides","following");
x.t("provides","flexibility");
x.t("assisted","mbms");
x.t("assisted","data");
x.t("session","broadcast-multicast");
x.t("session","start");
x.t("session","stop");
x.t("session","mbms");
x.t("session","may");
x.t("session","transmission");
x.t("session","running");
x.t("session","manager");
x.t("session","view");
x.t("session","show");
x.t("session","in-progress");
x.t("session","start/stop");
x.t("session","attributes");
x.t("600-00-7621","services");
x.t("methods","localized");
x.t("he/she","wants");
x.t("parameters","bmsc");
x.t("parameters","apn");
x.t("parameters","gtpp");
x.t("parameters","applying");
x.t("peer","peer_name");
x.t("makes","efficient");
x.t("transferring","light");
x.t("prepaid","post");
x.t("area","user");
x.t("area","mode");
x.t("area","via");
x.t("area","multicast");
x.t("area","transmitted");
x.t("area","defined");
x.t("area","following");
x.t("area","contains");
x.t("optimized","radio");
x.t("profile","association");
x.t("profile","apn");
x.t("profile","exec");
x.t("profile","configuration");
x.t("profile","context");
x.t("tel","408-526-4000");
x.t("respective","product");
x.t("downlink","sgsns");
x.t("downlink","mbms");
x.t("post","paid");
x.t("activation","ggsn");
x.t("address","address");
x.t("address","sgsn");
x.t("address","multicast");
x.t("address","identifying");
x.t("address","administrative");
x.t("address","defined");
x.t("allows","user");
x.t("allows","unidirectional");
x.t("basis","mbms");
x.t("basis","transmission");
x.t("gsm","umts");
x.t("segment","based");
x.t("26.346","mbms");
x.t("(bm-sc)","bm-sc");
x.t("(bm-sc)","related");
x.t("local-user","administrative");
x.t("local-user","verbose");
x.t("local-user","statistics");
x.t("gather","statistics");
x.t("wanted","action");
x.t("procedures","chapter");
x.t("procedures","configuration");
x.t("procedures","generate");
x.t("stream","subscribers");
x.t("stream","data");
x.t("light","multimedia");
x.t("light","video");
x.t("flow","processing");
x.t("cell","broadcast");
x.t("resource","purpose");
x.t("informed","available");
x.t("gathering","mbms");
x.t("gathering","statistics");
x.t("umts","network");
x.t("umts","wireless");
x.t("umts","cellular");
x.t("solution","transferring");
x.t("functions","provide");
x.t("functions","mbms");
x.t("flow-ids","using");
x.t("hdlc-like","segment");
x.t("tunnels","set-up");
x.t("600-00-7581","600-00-7621");
x.t("successive","broadcast");
x.t("activated","service");
x.t("supported","multimedia");
x.t("supported","contexts");
x.t("supported","networks");
x.t("supported","standards");
x.t("licenses","installed");
x.t("licenses","feature");
x.t("licenses","services");
x.t("point","name");
x.t("point","handles");
x.t("point","point");
x.t("point","identifier");
x.t("point","multicast");
x.t("point","connections");
x.t("point","content");
x.t("separately","basic");
x.t("separately","whereas");
x.t("separately","subscription");
x.t("commands","available");
x.t("commands","refer");
x.t("commands","provided");
x.t("commands","listed");
x.t("commands","chapter");
x.t("commands","located");
x.t("commands","used");
x.t("display","bm-sc");
x.t("display","current");
x.t("display","review");
x.t("display","configured");
x.t("review","configurations");
x.t("configured","mbms");
x.t("configured","ntp");
x.t("configured","system");
x.t("listing","subscribers");
x.t("prompt","enter");
x.t("purchased","installed");
x.t("mbms","protocols");
x.t("mbms","bmsc-profile");
x.t("mbms","related");
x.t("mbms","performs");
x.t("mbms","user");
x.t("mbms","contexts");
x.t("mbms","support");
x.t("mbms","bearer");
x.t("mbms","able");
x.t("mbms","group");
x.t("mbms","controller");
x.t("mbms","datacast");
x.t("mbms","functionality");
x.t("mbms","references");
x.t("mbms","apn");
x.t("mbms","provides");
x.t("mbms","makes");
x.t("mbms","solution");
x.t("mbms","flow-ids");
x.t("mbms","mbms");
x.t("mbms","gtpp");
x.t("mbms","feature");
x.t("mbms","tariff");
x.t("mbms","works");
x.t("mbms","important");
x.t("mbms","reference");
x.t("mbms","nsapi");
x.t("mbms","notification");
x.t("mbms","multicast");
x.t("mbms","architecture");
x.t("mbms","bearer-service");
x.t("mbms","configuration");
x.t("mbms","interval");
x.t("mbms","specific");
x.t("mbms","broadcast");
x.t("mbms","charging");
x.t("mbms","accounting");
x.t("mbms","services");
x.t("mbms","context");
x.t("mbms","transmissions");
x.t("mbms","buckets");
x.t("mbms","data");
x.t("mbms","provisioning");
x.t("mbms","timeout");
x.t("mbms","policy");
x.t("mbms","service");
x.t("mbms","news");
x.t("mbms","statistics");
x.t("mbms","volume");
x.t("mbms","flows");
x.t("terminals","(ue/ms)");
x.t("considerably","greater");
x.t("involved","delivery");
x.t("period","time");
x.t("period","network");
x.t("members","multicast");
x.t("gtpp","default");
x.t("gtpp","group");
x.t("gtpp","mbms");
x.t("gtpp","configuration");
x.t("gtpp","server");
x.t("absolute","end");
x.t("absolute","idle");
x.t("reboot","show");
x.t("select","configuration");
x.t("feature","supports");
x.t("feature","support");
x.t("feature","licenses");
x.t("cellular","network");
x.t("messages","mbms");
x.t("messages","authentication");
x.t("collection","flow-based");
x.t("domain","charging");
x.t("weather","alerts");
x.t("first","requests");
x.t("delivering","single");
x.t("communications","mbms");
x.t("control","enabling");
x.t("control","functions");
x.t("control","plane");
x.t("processing","available");
x.t("processing","currently");
x.t("processing","asr");
x.t("processing","npu");
x.t("terminated","mbms");
x.t("number","mbms");
x.t("number","show");
x.t("system\u2019s","uptime");
x.t("meets","service");
x.t("better","performance");
x.t("comments","(rafts)");
x.t("reporting","release");
x.t("reporting","successful");
x.t("tunnel","endpoint");
x.t("function","proxy");
x.t("function","bm-sc");
x.t("function","security");
x.t("function","session");
x.t("function","service");
x.t("user-data","mode-preference");
x.t("retrieve","errors");
x.t("determining","system\u2019s");
x.t("chapter","available");
x.t("chapter","bmsc");
x.t("chapter","managing");
x.t("chapter","command");
x.t("chapter","guide");
x.t("chapter","discusses");
x.t("chapter","provides");
x.t("chapter","step");
x.t("chapter","important");
x.t("sgsn","ggsn");
x.t("sgsn","imsi");
x.t("sgsn","address");
x.t("sgsn","important");
x.t("npu","assisted");
x.t("receive","related");
x.t("receive","mbms");
x.t("receive","multicast");
x.t("particular","mbms");
x.t("announcement","function");
x.t("announcement","mechanisms");
x.t("announcement","service");
x.t("may","varied");
x.t("may","include");
x.t("whether","given");
x.t("mass","communications");
x.t("flow-based","charging");
x.t("requests","once");
x.t("requests","comments");
x.t("requests","service");
x.t("step","leaving");
x.t("step","session");
x.t("step","mbms");
x.t("step","subscription");
x.t("step","verify");
x.t("step","enable");
x.t("step","data");
x.t("step","joining");
x.t("step","configure");
x.t("step","save");
x.t("step","service");
x.t("tariff","time1");
x.t("accessing","cli");
x.t("accessing","system");
x.t("detailed","mbms");
x.t("detailed","statistics");
x.t("release","8.0");
x.t("release","8.1");
x.t("release","mbms");
x.t("release","deactivation");
x.t("release","3gpp");
x.t("22.146","multimedia");
x.t("transport","function");
x.t("types","service");
x.t("section","describes");
x.t("section","explains");
x.t("section","provides");
x.t("section","chapter");
x.t("section","step");
x.t("section","ggsn-service");
x.t("subscription","group");
x.t("subscription","establishes");
x.t("changes","made");
x.t("changes","system");
x.t("verify","configuration");
x.t("exec","mode");
x.t("pertaining","local-user");
x.t("pertaining","cli");
x.t("important","asr");
x.t("important","features");
x.t("important","commands");
x.t("important","capacity");
x.t("works","multimedia");
x.t("works","mbms");
x.t("set-up","part");
x.t("added","mbms");
x.t("capacity","resource");
x.t("purpose","mbms");
x.t("node","involved");
x.t("node","requests");
x.t("describing","particular");
x.t("transmission","multimedia");
x.t("transmission","sports");
x.t("transmission","function");
x.t("transmission","news");
x.t("transmission","adapts");
x.t("reference","gathering");
x.t("reference","point");
x.t("reference","enter");
x.t("reference","architecture");
x.t("reference","gmb");
x.t("notification","bm-sc");
x.t("notification","notifies");
x.t("diameter","endpoint");
x.t("diameter","dictionary");
x.t("diameter","base");
x.t("diameter","peer-select");
x.t("identifier","control");
x.t("identifier","identifies");
x.t("nsapi","network");
x.t("varied","order");
x.t("steps","multicast");
x.t("steps","broadcast");
x.t("steps","associated");
x.t("enable","bm-sc");
x.t("enable","mbms");
x.t("end","mbms");
x.t("end","save");
x.t("apn_name","bmsc-profile");
x.t("apn_name","-noconfirm");
x.t("framing","hdlc-like");
x.t("framing","accounting");
x.t("area/cell","area");
x.t("stage","release");
x.t("signaling","includes");
x.t("identifies","mbms");
x.t("located","command");
x.t("message","mbms");
x.t("message","screening");
x.t("authorization","user");
x.t("given","user");
x.t("extended","period");
x.t("ready","send");
x.t("endpoint_name","gmb");
x.t("associating","mbms");
x.t("ggsn-service","ggsn_service_name");
x.t("ggsn-service","verbose");
x.t("multicast","modes");
x.t("multicast","mode");
x.t("multicast","group");
x.t("multicast","traffic");
x.t("multicast","framework");
x.t("multicast","session");
x.t("multicast","address");
x.t("multicast","mbms");
x.t("multicast","sessions");
x.t("multicast","broadcast");
x.t("multicast","services");
x.t("multicast","service");
x.t("multicast","proxy-host");
x.t("multicast","system");
x.t("inter-ggsn","mobility");
x.t("upon","notification");
x.t("greater","multimedia");
x.t("identifying","user");
x.t("identifying","mbms");
x.t("download_bytes","end");
x.t("idle","default");
x.t("enter","command");
x.t("enter","following");
x.t("existing","ggsn");
x.t("pre-defined","multicast");
x.t("architecture","functional");
x.t("architecture","umts");
x.t("architecture","mbms");
x.t("compared","traditional");
x.t("alerts","content");
x.t("deactivation","user");
x.t("plmn","used");
x.t("sessions","user");
x.t("sessions","exec");
x.t("sessions","extended");
x.t("song","audio");
x.t("made","system");
x.t("bearer-service","mcast-address");
x.t("408-526-4000","fax");
x.t("(mbms)","functionality");
x.t("(mbms)","charging");
x.t("configuration","example");
x.t("configuration","managing");
x.t("configuration","mode");
x.t("configuration","errors");
x.t("configuration","basic");
x.t("configuration","found");
x.t("configuration","gathering");
x.t("configuration","mbms");
x.t("configuration","chapter");
x.t("configuration","section");
x.t("configuration","context");
x.t("configuration","save");
x.t("configuration","examples");
x.t("configuration","service");
x.t("configuration","applying");
x.t("relieve","session");
x.t("synchronize","bm-sc");
x.t("include","successive");
x.t("include","several");
x.t("mechanisms","sms");
x.t("transferred","ues");
x.t("saving",".cfg");
x.t("saving","configuration");
x.t("multicast-service","session");
x.t("username","user_name");
x.t("main","features");
x.t("running","staros");
x.t("running","system");
x.t("core","network");
x.t("peer-select","peer");
x.t("realm_name","secondary-peer");
x.t("secondary-peer","sec_peer_name");
x.t("interval","duration_sec");
x.t("charge","originator");
x.t("specific","bearer");
x.t("specific","subscriber");
x.t("specific","mbms");
x.t("specific","multicast");
x.t("specific","gmb");
x.t("figure","shows");
x.t("depending","availability");
x.t("send","time");
x.t("send","triggers");
x.t("send","data");
x.t("several","simultaneous");
x.t("broadcast","within");
x.t("broadcast","summary");
x.t("broadcast","mode");
x.t("broadcast","mbms");
x.t("broadcast","end");
x.t("broadcast","multicast");
x.t("broadcast","sessions");
x.t("broadcast","multicast-service");
x.t("broadcast","services");
x.t("broadcast","service");
x.t("subscribers","full");
x.t("subscribers","currently");
x.t("subscribers","mbms");
x.t("subscribers","multicast");
x.t("subscribers","charging");
x.t("subscribers","view");
x.t("subscribers","subscribed");
x.t("connections","mbms");
x.t("generate","charging");
x.t("charging","rfc");
x.t("charging","parameters");
x.t("charging","basis");
x.t("charging","mbms");
x.t("charging","data");
x.t("charging","optional");
x.t("charging","configure");
x.t("charging","3gpp");
x.t("charging","management");
x.t("accounting","mode");
x.t("accounting","supported");
x.t("accounting","mbms");
x.t("transmitted","single");
x.t("transmitted","common");
x.t("transmitted","multicast");
x.t("transmitted","data");
x.t("plan","teardown");
x.t("plan","upon");
x.t("manager","provide");
x.t("manager","assign");
x.t("manager","maintains");
x.t("23.246","mbms");
x.t("rates","considerably");
x.t("deliver","mbms");
x.t("radio","channel");
x.t("radio","resources");
x.t("sms","wap");
x.t("triggers","establishment");
x.t("process","subscriber");
x.t("sec_realm_name","default");
x.t("view","full");
x.t("view","list");
x.t("view","status");
x.t("view","session");
x.t("view","listing");
x.t("view","mbms");
x.t("view","system\u2019s");
x.t("view","configuration");
x.t("view","subscribers");
x.t("view","administrative");
x.t("view","context");
x.t("view","information");
x.t("view","statistics");
x.t("generated","number");
x.t("services","serves");
x.t("services","within");
x.t("services","license");
x.t("services","tourist");
x.t("services","cab");
x.t("services","cell");
x.t("services","licenses");
x.t("services","step");
x.t("services","stage");
x.t("services","compared");
x.t("services","audio");
x.t("services","configure");
x.t("services","application");
x.t("services","system");
x.t("services","individual");
x.t("services","either");
x.t("valid","services");
x.t("authentication","key");
x.t("authentication","mbms");
x.t("established","bearer");
x.t("distribution","game");
x.t("distribution","services");
x.t("distribution","data");
x.t("plane","tunnel");
x.t("plane","sgsn");
x.t("administrative","user");
x.t("administrative","information");
x.t("administrative","users");
x.t("administrative","accounts");
x.t("cli","session");
x.t("cli","determining");
x.t("cli","system");
x.t("systems","tel");
x.t("platform","supports");
x.t("major","components");
x.t("context","equal");
x.t("context","vpn_ctxt_name");
x.t("context","ggsn");
x.t("context","establishment");
x.t("context","vpn_context_name");
x.t("context","session");
x.t("context","mbms");
x.t("context","important");
x.t("context","multicast");
x.t("context","charging");
x.t("context","administrative");
x.t("context","show");
x.t("context","configure");
x.t("context","defined");
x.t("context","structure");
x.t("context","two");
x.t("context","created");
x.t("context","applying");
x.t("context","contains");
x.t("separate","context");
x.t("separate","service");
x.t("transfer","irrespective");
x.t("transfer","mbms");
x.t("transfer","step");
x.t("transfer","phase");
x.t("transmissions","bm-sc");
x.t("transmissions","used");
x.t("schedule","deliver");
x.t("buckets","cc_bucket");
x.t("output","descriptions");
x.t("output","command");
x.t("show","administrators");
x.t("show","bmsc");
x.t("show","multicast-sessions");
x.t("show","session");
x.t("show","local-user");
x.t("show","mbms");
x.t("show","configuration");
x.t("show","subscribers");
x.t("show","cli");
x.t("show","ntp");
x.t("show","gmb");
x.t("show","system");
x.t("in-progress","view");
x.t("information","broadcast-multicast");
x.t("information","multimedia");
x.t("information","look");
x.t("information","part");
x.t("information","display");
x.t("information","commands");
x.t("information","weather");
x.t("information","pertaining");
x.t("information","describing");
x.t("information","specific");
x.t("information","show");
x.t("configure","bm-sc");
x.t("configure","required");
x.t("configure","mbms");
x.t("configure","gtpp");
x.t("configure","number");
x.t("configure","context");
x.t("configure","system");
x.t("data","within");
x.t("data","multiple");
x.t("data","text");
x.t("data","single");
x.t("data","proper");
x.t("data","provides");
x.t("data","stream");
x.t("data","flow");
x.t("data","umts");
x.t("data","supported");
x.t("data","collection");
x.t("data","processing");
x.t("data","sgsn");
x.t("data","may");
x.t("data","transmission");
x.t("data","transferred");
x.t("data","send");
x.t("data","specific");
x.t("data","transmitted");
x.t("data","rates");
x.t("data","broadcast");
x.t("data","triggers");
x.t("data","transfer");
x.t("data","protection");
x.t("data","streaming");
x.t("data","per");
x.t("data","standby");
x.t("audio","video");
x.t("audio","picture/video");
x.t("audio","clips");
x.t("audio","streams");
x.t("gmb","interface");
x.t("gmb","messages");
x.t("gmb","user-data");
x.t("gmb","reference");
x.t("gmb","diameter");
x.t("gmb","signaling");
x.t("gmb","statistics");
x.t("optional","message");
x.t("capabilities","relatively");
x.t("capabilities","depending");
x.t("capabilities","applications");
x.t("joining","multicast");
x.t("joining","process");
x.t("ntp","servers");
x.t("ntp","status");
x.t("examples","configuring");
x.t("examples","procedures");
x.t("save","changes");
x.t("save","configuration");
x.t("traditional","point");
x.t("traditional","broadcast");
x.t("32.251","telecommunication");
x.t("switched","(ps)");
x.t("switched","core");
x.t("protection","multicast");
x.t("defined","network");
x.t("defined","sgsn");
x.t("defined","multicast");
x.t("defined","broadcast");
x.t("defined","per");
x.t("provisioning","delivery");
x.t("provisioning","mode");
x.t("provisioning","mbms");
x.t("provisioning","section");
x.t("provisioning","broadcast");
x.t("bit","rate");
x.t("timeout","parameters");
x.t("timeout","absolute");
x.t("mins","hours");
x.t("ggsn_service_name","mbms");
x.t("fax","408-527-0883");
x.t("application","mbms");
x.t("successful","user");
x.t("policy","multicast");
x.t("policy","multcast");
x.t("described","respective");
x.t("described","chapter");
x.t("described","saving");
x.t("efficient","wireless");
x.t("efficient","using");
x.t("structure","mbms");
x.t("procedure","modes");
x.t("procedure","mbms");
x.t("phase","bm-sc");
x.t("phase","user");
x.t("phase","mbms");
x.t("notifies","impending");
x.t("simultaneous","multicast");
x.t("administration","guides");
x.t("administration","guide");
x.t("chassis","chapter");
x.t("topics","mbms");
x.t("users","currently");
x.t("users","found");
x.t("users","informed");
x.t("users","mbms");
x.t("users","delivering");
x.t("users","charging");
x.t("users","subscribed");
x.t("two","states");
x.t("two","mode");
x.t("two","types");
x.t("3gpp","33.246");
x.t("3gpp","26.346");
x.t("3gpp","22.146");
x.t("3gpp","23.246");
x.t("3gpp","32.251");
x.t("3gpp","22.246");
x.t("3gpp","32.273");
x.t("protocol","(igmp)");
x.t("protocol","supported");
x.t("done","based");
x.t("done","operator");
x.t("transmit","cells");
x.t("verbose","grep");
x.t("verbose","view");
x.t("verbose","output");
x.t("based","events");
x.t("based","framing");
x.t("applications","mbms");
x.t("localized","services");
x.t("joins","multicast");
x.t("packet","switched");
x.t("created","mbms");
x.t("created","first");
x.t("created","sgsn");
x.t("created","node");
x.t("order","optimized");
x.t("order","separately");
x.t("order","multicast");
x.t("order","broadcast");
x.t("service","multimedia");
x.t("service","refer");
x.t("service","related");
x.t("service","enabled");
x.t("service","user");
x.t("service","ggsn");
x.t("service","downstream");
x.t("service","center");
x.t("service","mode");
x.t("service","access");
x.t("service","joined");
x.t("service","provider");
x.t("service","provides");
x.t("service","session");
x.t("service","area");
x.t("service","downlink");
x.t("service","activation");
x.t("service","gsm");
x.t("service","umts");
x.t("service","separately");
x.t("service","mbms");
x.t("service","messages");
x.t("service","terminated");
x.t("service","chapter");
x.t("service","npu");
x.t("service","announcement");
x.t("service","may");
x.t("service","step");
x.t("service","transmission");
x.t("service","important");
x.t("service","area/cell");
x.t("service","stage");
x.t("service","associating");
x.t("service","(mbms)");
x.t("service","configuration");
x.t("service","core");
x.t("service","specific");
x.t("service","charging");
x.t("service","view");
x.t("service","show");
x.t("service","data");
x.t("service","gmb");
x.t("service","provisioning");
x.t("service","3gpp");
x.t("service","done");
x.t("service","users");
x.t("service","created");
x.t("service","order");
x.t("service","model");
x.t("service","used");
x.t("service","statistics");
x.t("service","consist");
x.t("system","provided");
x.t("system","cisco");
x.t("system","recommended");
x.t("system","uptime");
x.t("system","perform");
x.t("system","provides");
x.t("system","600-00-7581");
x.t("system","mbms");
x.t("system","relieve");
x.t("system","configuration");
x.t("system","generated");
x.t("system","view");
x.t("system","show");
x.t("model","configure");
x.t("model","described");
x.t("elements","model");
x.t("following","table");
x.t("following","command");
x.t("following","standards");
x.t("following","functionality");
x.t("following","feature");
x.t("following","steps");
x.t("following","figure");
x.t("following","major");
x.t("following","information");
x.t("following","topics");
x.t("individual","user");
x.t("proxy-host","functionality");
x.t("management","multimedia");
x.t("management","charging");
x.t("management","protocol");
x.t("management","packet");
x.t("used","enabler");
x.t("used","gather");
x.t("used","schedule");
x.t("used","authorize");
x.t("news","movie");
x.t("news","clips");
x.t("either","via");
x.t("entity","exist");
x.t("ues","step");
x.t("wants","receive");
x.t("multcast","broadcast");
x.t("using","common");
x.t("using","procedures");
x.t("using","mbms");
x.t("using","multicast");
x.t("intra-ggsn","inter-ggsn");
x.t("paid","subscribers");
x.t("streaming","carousel");
x.t("streaming","services");
x.t("statistics","introduction");
x.t("statistics","apn");
x.t("statistics","local-user");
x.t("statistics","wanted");
x.t("statistics","mbms");
x.t("statistics","detailed");
x.t("statistics","exec");
x.t("statistics","broadcast");
x.t("statistics","gmb");
x.t("statistics","verbose");
x.t("statistics","following");
x.t("statistics","statistics");
x.t("per","session");
x.t("per","mbms");
x.t("per","multicast");
x.t("route","data");
x.t("start/stop","indication");
x.t("initiated","deactivation");
x.t("impending","mbms");
x.t("series","steps");
x.t("unnecessary","replication");
x.t("paths","using");
x.t("operations","mbms");
x.t("associated","multicast");
x.t("associated","configuration");
x.t("associated","broadcast");
x.t("maintains","following");
x.t("outline","multicast");
x.t("outline","broadcast");
x.t("operator","user");
x.t("operator","multicast");
x.t("applying","example");
x.t("applying","commands");
x.t("peer_name","realm");
x.t("volume","download_bytes");
x.t("accounts","configured");
x.t("accounts","show");
x.t("(rafts)","added");
x.t("including","session");
x.t("standby","state");
x.t("adapts","suitable");
x.t("released","mbms");
x.t("released","step");
x.t("flexibility","network");
x.t("subscribed","specific");
x.t("subscribed","users");
x.t("screening","mbms");
x.t("22.246","mbms");
x.t("provisioned","mbms");
x.t("resources","efficiently");
x.t("resources","required");
x.t("resources","needed");
x.t("resources","data");
x.t("resources","traditional");
x.t("resources","efficient");
x.t("resources","following");
x.t("resources","released");
x.t("flows","mbms");
x.t("flows","charge");
x.t("content","source");
x.t("content","provider");
x.t("content","distribution");
x.t("content","service");
x.t("content","flows");
x.t("32.273","telecommunication");
x.t("streams","combined");
x.t("attributes","qos");
x.t("contains","members");
x.t("contains","information");
x.t("authorize","initiate");
x.t("difference","broadcast");
x.t("cells","within");
x.t("consist","single");
x.t("establishes","relationship");
x.t("server","group");
x.t("server","parameters");
x.t("server","information");
x.t("verifying","saving");
x.t("max-contexts","accounting");
}
